> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all tags for an AI contact

> Retrieve all tags configured for your organization. Use the tag IDs for updating contact tags.



## OpenAPI

````yaml /openapi.json get /api/public/contact/tags/{aiContactId}
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/contact/tags/{aiContactId}:
    get:
      tags:
        - Contact
      summary: Get all tags for an AI contact
      description: >-
        Retrieve all tags configured for your organization. Use the tag IDs for
        updating contact tags.
      operationId: PublicAiContactController_getAiContactTags
      parameters:
        - name: x-api-key
          in: header
          description: API key required to authorize the request
          required: true
          schema:
            type: string
        - name: aiContactId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Tags retrieved successfully.
        '401':
          description: Unauthorized - Invalid or missing API key.

````